body{
padding:0;
margin:0;
font-family:Arial,Helvetica,sans-serif !important;
font-size:12px;
min-height:400px;
background:url('/img/bg.jpg');
color:#262425;
}
br.clear{
clear:both;
}
a{
color:#ec6b31;
text-decoration:none;
}
a.grpin{
color:#4bc300;
}
h2{
margin:0;
padding:0;
}
h4{
margin:0;
padding:0;
}
p{
margin:0;
padding:0;
}
img{
border:0;
}
span{
float:left;
display:block;
background:url("/img/h2r.jpg") #ef6a2f no-repeat right top;
margin:0;
padding:0;
margin-top:15px;
margin-bottom:15px;
line-height:33px;
}
h3{
color:#fff;
font-size:13px;
font-weight:normal;
line-height:33px;
margin:0;
padding:0;
padding-left:15px;
padding-right:15px;
float:left;
background:url("/img/h2l.jpg") no-repeat left top;
}
div.countdown{
width:100px;
text-align:right;
}
#stop{
width:210px;
}
#stop h2{
padding-top:30px;
font-size:14pt;
color:#ed6b2d;
}
#stop div{
width:210px;
text-align:center;
}
#stop p{
color:#999;
font-size:12pt;
}
#stop p.n{
color:#900;
font-size:7pt;
}
#wrap {
width:980px;
position:relative;
margin:0 auto;
padding:10px;
padding-top:0;
background:#fff;
}
#top{
clear:both;
background:#fff;
height:100px;
margin:0;
padding:0;
}
#tophumanm{
float:right;
margin:0;
padding:0;
padding-left:12px;
background:url('/img/tophl.jpg') #ef6b2d no-repeat left top;
height:27px;
}
#tophumanm p{
float:left;
font-size:10pt;
color:#ddd;
line-height:27px;
}
#tophumanm a{
float:left;
margin:0;
padding:0;
padding-right:30px;
font-size:10pt;
color:#fff;
line-height:27px;
}
#tophumanm span{
margin:0;
padding:0;
background:url('/img/tophr.jpg') no-repeat right top;
width:12px;
line-height:27px;
float:left;
display:block;
}
#tophcode {
clear:both;
text-align:right;
color:#999;
padding-top:5px;
}
#topmenu{
clear:both;
float:right;
margin:0;
padding:0;
padding-left:25px;
margin-top:30px;
background:url('/img/tml.jpg') #282425 no-repeat left top;
width:480px;
height:35px;
}
#topmenu a{
float:left;
margin:0;
padding:0;
padding-right:30px;
font-size:10pt;
font-weight:bold;
color:#ed6b2d;
line-height:35px;
}
#topmenu a:hover {
color:#ddd;
}
#topmenu span{
margin:0;
padding:0;
background:url('/img/tmr.jpg') no-repeat right top;
width:10px;
line-height:35px;
float:right;
display:block;
}
#inmenu {
background:#ed6b2d;
line-height:20pt;
}
#inmenu a{
color:#000;
font-weight:bold;
padding-left:10px;
padding-right:10px;
}
#inmenu a.sel{
color:#fff;
}
#para p{
font-size:12pt;
}
#para li{
font-size:12pt;
}
#input {
width:650px;
border:1px solid #ddd;
padding:5px;
}
#input p label {
float:left;
text-align:right;
width:200px;
font-size:11px;
color:#000;
background:#fff;
}
#input p {
clear:both;
}
#input label.error {
color:#900;
}


#title{
clear:both;
display:block;
height:44px;
background:url('/img/title1x2.jpg') no-repeat left top;
padding-left:50px;
line-height:40px;
border-top:2px solid #000;
border-bottom:2px solid #000;
}
#title h1{
color:#ee6c2e;
font-size:12pt;
float:left;
line-height:45px;
}
#title h2{
color:#ee6c2e;
font-size:12pt;
float:left;
background:url('/img/titlecal.jpg') no-repeat left top;
padding-left:50px;
}
#title p{
float:right;
font-size:10pt;
padding-right:5px;
}



#footer{
clear:both;
text-align:center;
border:1px solid #999999;
background:#fefefe;
line-height:38px;
}
#footer a{
margin:0;
padding:0;
padding-left:30px;
font-size:12px;
font-weight:bold;
line-height:38px;
}
#footer span{
float:left;
}
#footer span.r{
background:url('/img/br.jpg') no-repeat right top;
width:11px;
line-height:38px;
float:left;
}
#footer span.l{
background:url('/img/bl.jpg') no-repeat right top;
width:11px;
line-height:38px;
float:right;
}
#footer2{
clear:both;
text-align:center;
background:#494949;
color:#dedede;
padding-top:5px;
padding-bottom:15px;
}
#footer2 p{
padding-top:5px;
font-size:11px;
}
#footer2 a{
font-weight:bold;
padding-left:15px;
padding-right:15px;
color:#fff;
}

#body{
padding:0;
padding-top:10px;
padding-bottom:10px;
margin:0;
width:730px;
clear:both;
float:left;
}
#body1{
width:125px;
}
#body1 h2{
float:left;
font-size:13px;
color:#666;
text-align:right;
padding-top:10px;
padding-bottom:4px;
border-bottom:1px dotted #900;
}
#body1 a{
display:block;
text-align:right;
padding-top:5px;
padding-bottom:3px;
font-size: .99em;
border-bottom:1px dotted #ddd;
}

#body2{
clear:both;
width:730px;
float:left;
padding:0px;
padding-top:20px;
padding-bottom:40px;
}
#body2 h1.t{
color:#900;
font-size:18px;
border-bottom:1px dotted #900;
}
#body2 h1{
color:#494949;
font-size:12px;
}
#body3{
padding-top:10px;
width:220px;
float:right;
padding-bottom:40px;
}

a.sm_st{
display:block;
text-align:right;
padding-right:20px;
padding-top:5px;
background: url('/images/stumbleupon.gif') no-repeat right;
border-bottom:1px solid #dfdfdf;
}
a.sm_di{
display:block;
text-align:right;
padding-right:20px;
padding-top:5px;
background: url('/images/digg.gif') no-repeat right;
border-bottom:1px solid #dfdfdf;
}
a.sm_fb{
display:block;
text-align:right;
padding-right:20px;
padding-top:5px;
background: url('/images/facebook.gif') no-repeat right;
border-bottom:1px solid #dfdfdf;
}
a.sm_de{
display:block;
text-align:right;
padding-right:20px;
padding-top:5px;
background: url('/images/delicious.gif') no-repeat right;
border-bottom:1px solid #dfdfdf;
}
a.sm_re{
display:block;
text-align:right;
padding-right:20px;
padding-top:5px;
background: url('/images/reddit.gif') no-repeat right;
border-bottom:1px solid #dfdfdf;
}
#form{
padding-left:20px;
}
#form h2{
font-size:24px;
color:#000;
}
#form p label {
float:left;
text-align:right;
width:150px;
padding-right:4px;
font-size:10pt;
color:#000;
}
#form select{
font-size:14px;
border:1px solid #aaa;
}
#form input{
border:1px solid #494949;
}
#form input.but{
background:#494949;
color:#fff;
font-size:14px;
font-weight:bold;
}
#input table{
border-collapse:collapse;
}
#input label{
float:none;
padding-left:20px;
}
#input tr{
line-height:14pt;
border-bottom:1px solid #ddd;
}
#input td{
padding-top:2px;
padding-bottom:4px;
line-height:14pt;
}
#input td.attention{
font-size:12pt;
}
#input td.message{
font-size:10pt;
color:#999;
}
#input td.label{
text-align:right;
padding-right:3px;
width:150px;
}
#input input, textarea, select {
font-family:inherit;
font-size:100%;
margin:0pt;
padding:1px;
}





#ticket {
border:1px solid #ddd;
background:#fdfdfd;
padding:20px;
}
#ticket h1{
color:#333;
}
#ticket p{
border-bottom:1px solid #ddd;
padding:6px 8px;
clear:left;
font-size:16px;
}
#ticket p label{
float:left;
text-align:right;
padding-right:4px;
font: bold 0.9em Arial, Helvetica, sans-serif;
color:#900;
}
#ticket input.but{
background:#000;
color:#fff;
padding:6px 8px;
font-weight:bold;
}
#ticket p.notice{
font-size:12px;
color:#383838;
}
#ticket p.error{
font-size:12px;
color:#900;
font-weight:bold;
}


#letter{
padding-bottom:20px;
}
#letter a {
padding-right:4px;
border-right:1px solid #dcdcdc;
}
#punterlist a{
display:block;
float:left;
width:24%;
line-height:20px;
}
#affiliatelist div{
display:block;
float:left;
width:24%;
line-height:20px;
}

#contestprez{
float:left;
width:340px;
}
#contestprez h2{
font-size:16px;
}
#contestprez h3{
font-size:14px;
color:#900;
}
#zones div{
padding-top:10px;
border-bottom:1px solid #dfdfdf;
}
#zones p{
padding-top:5px;
padding-bottom:5px;
}

table{
font-family:Arial;
font-size:12px;
margin:0;
border-collapse:collapse;
padding:0;
}
tr.dk{
background:#3e3e3e;
color:#fff;
}
#table {
border-collapse:collapse;
}
#table tr.h:hover {
background:#fff;
}
#table tr:hover {
background:#efefef;
}
#table th{
border-bottom:2px solid #000;
padding:3px;
font-weight:normal;
}
#table td{
border-bottom:1px solid #ddd;
padding:6px 8px;
}
#table td.ar{
text-align:right;
}
#table span{
float:left;
display:block;
background:url("/img/thr.jpg") #ef6a2f no-repeat right top;
margin:0;
padding:0;
line-height:33px;
}
#table h3{
color:#fff;
font-weight:normal;
line-height:33px;
margin:0;
padding:0;
padding-left:15px;
padding-right:15px;
float:left;
background:url("/img/thl.jpg") no-repeat left top;
}

#listev h2{
font-size:12px;
border-top:1px solid #ddd;
padding-top:10px;
padding-left:10px;
}
#listev h4{
padding-left:10px;
}
#listev h4 a{
float:left;
}
#list5{
width:100%;
}
#list5 div{
width:24%;
float:left;
}
#tabsur table{
border-collapse:collapse;
font-size:10px;
}
#tabsur tr:hover {
background:#ddd;
}
#tabsur th{
color:#000;
background:#aaa;
padding:4px 8px;
text-align:left;
font-size:11px;
}
#tabsur td{
border-bottom:1px solid #cdcdcd;
padding:2px 8px;
margin:0;
font-size:8pt;
}
#tabev table{
border-collapse:collapse;
font-size:10px;
}
#tabev th{
color:#fff;
padding:4px 8px;
text-align:center;
font-size:10px;
}
#tabev tr:hover {
background:#fff;
}
#tabev td{
border-bottom:1px solid #cdcdcd;
padding:2px 8px;
margin:0;
font-size:8pt;
}
#tabev td.sm{
font-size:6pt;
width:27pt;
padding:0px 8px;
text-align:center;
}
#tabev td.smgreen{
font-size:6pt;
width:27pt;
padding:0px 8px;
text-align:center;
background:#ee6c2e;
}
#tabev td.se{
font-size:8pt;
font-weight:bold;
color:#111;
text-align:right;
}
#tabev td.green{
background:#ee6c2e;
color:#000;
}
#tabev td.c{
text-align:center;
}
#tabev td.r{
text-align:right;
}
#tabev tr{
background:#fff;
}
#tabev tr.h:hover {
background:#fff;
}
#tabev tr:hover {
background:#eeeeee;
}
#tabev tr.r{
color:#333;
background:#efefef;
border-bottom:1px solid #cdcdcd;
}
#tabev tr.l{
background:#eaeaea;
border-bottom:1px solid #cdcdcd;
}
#tabev a{
color:#555;
}
#tabev a:hover {
font-size:10pt;
font-weight:bold;
color:#000;
}
#tabev a.se{
font-size:10pt;
font-weight:bold;
color:#900;
}
#tabev a.or{
font-size:8pt;
font-weight:normal;
color:#ef6a2f;
}
#tabev span{
float:left;
display:block;
background:url("/img/thr.jpg") #282425 no-repeat right top;
margin:0;
padding:0;
line-height:23px;
}
#tabev h3{
color:#fff;
font-weight:normal;
line-height:23px;
margin:0;
padding:0;
padding-left:15px;
padding-right:15px;
float:left;
background:url("/img/thl.jpg") no-repeat left top;
}

#listfield{
}
#listfield h2{
font-size:16pt;
padding-top:10pt;
color:#000;
padding-left:100px;
}
#listfield h2.w{
clear:both;
}
#listfield p{
padding-right:4px;
font-size:10pt;
color:#000;
border-bottom:1px dotted #ddd;
}
#listfield p label {
float:left;
text-align:right;
width:45%;
padding-right:4px;
font-size:10pt;
color:#000;
}
#listfield div.le{
float:left;
width:49%;
margin:0;
padding:2px;
}
#listfield div.ri{
float:left;
width:49%;
margin:0;
padding:2px;
}
#listfield div.w{
border:1px solid #ccc;
padding:4px;
margin-top:7px;
}
#listfield p.sp{
padding-top:4px;
padding-bottom:4px;
}
#listfield p.r2{
margin:0;
padding:0;
color:#333;
font-size:10pt;
}
#listfield span.r1{
padding:0;
font-size:8pt;
color:#999;
padding-right:5px;
}
#forumlist div{
clear:both;
width:100%;
padding-top:10px;
padding-bottom:5px;
border-bottom:1px solid #ddd;
}
#forumlist div.l{
padding-left:5px;
clear:none;
float:left;
width:25%;
border:0px solid #ddd;
}
#forumlist div.r{
padding-right:10px;
clear:none;
float:right;
width:70%;
border:0px solid #ddd;
}
#forumlist p.data{
font-weight:bold;
}
#forumlist p.user{
font-size:12pt;
font-weight:normal;
}
#month{
padding-top:20px;
}
#month a.st2{
color:#900;
font-weight:bold;
}
#month a.st3{
color:#090;
font-weight:bold;
}
#month div{
float:left;
width:210px;
padding-right:33px;
}
#month h2{
font-size:14px;
color:#777;
}
#month p{
width:25px;
border:1px solid #efefef;
text-align:right;
padding-right:3px;
float:left;
color:#ccc;
}
#profileerrorbox {
padding:5px;
border:5px solid #900;
}
#profileerrorbox h1 {
color:#900;
font-size:12pt;
}
#profileerrorbox p {
color:#900;
font-size:10pt;
}
#survivor tr{
background:#f9f9f9;
}
#survivor tr.odd{
background:#f2f2f2;
}
#survivor tr.h {
background:#000;
}
#survivor th{
color:#fff;
}
#survivor td{
border-right:1px solid #fff;
border-bottom:1px solid #fff;
padding-left:5px;
padding-right:5px;
}
#survivor td.b{
font-weight:bold;
}
#formn{
font-family:"Trebuchet MS",Arial,sans-serif;
font-size:13px;
}
#formn tr{
border-bottom: 1px solid #ddd;
}
#formn tr.h{
background-color:#e9e9e9;
}
#formn td{
padding-left:4px;
padding-right:4px;
}
#formn td.q{
font-weight:bold;
text-align:right;
}
